partitionmanager (25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 14:02:21 +0000

partitionmanager (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:32:39 +0000

partitionmanager (25.12.1-2ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:57:52 +0000

partitionmanager (25.12.1-2ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jan 2026 15:45:29 +0000

partitionmanager (25.12.1-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump required KPMCore version as per the upstream build system.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 09:39:46 +0100

partitionmanager (25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 07:42:28 +0100

partitionmanager (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:18:55 +0000

partitionmanager (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:38:18 +0000

partitionmanager (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:18:13 +0000

partitionmanager (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 08:03:48 +0000

partitionmanager (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:29:59 +0000

partitionmanager (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:58:43 +0100

partitionmanager (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:14:08 +0100

partitionmanager (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 12:01:06 +0100

partitionmanager (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:02:59 +0100

partitionmanager (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:27:55 +0100

partitionmanager (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:57:37 +0100

partitionmanager (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:03:17 +0100

partitionmanager (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:19:28 +0100

partitionmanager (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:05:32 +0100

partitionmanager (24.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.3).
  * Update project homepage. (Closes: #1104066)
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 00:21:01 +0200

partitionmanager (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:51:25 +0000

partitionmanager (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:24:05 +0000

partitionmanager (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:15:30 +0000

partitionmanager (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 08:46:38 +0100

partitionmanager (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:25:24 +0000

partitionmanager (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:16:31 +0000

partitionmanager (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 14:18:53 +0000

partitionmanager (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:48:53 +0000

partitionmanager (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 15:24:51 -0500

partitionmanager (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch to declarative dh-sequence-kf6 build sequence.
  * Switch away from transitional pkg-config build dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 09:08:21 +0200

partitionmanager (23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:24:32 +0000

partitionmanager (23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:19:48 +0000

partitionmanager (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:30:19 -0700

partitionmanager (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:23:44 +0000

partitionmanager (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:44:12 +0000

partitionmanager (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:40:25 +0100

partitionmanager (23.08.1-0ubuntu2) mantic; urgency=medium

  * d/control: add new Depends: fdisk (LP: #2037826)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Sep 2023 19:55:03 -0700

partitionmanager (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:07:31 +0100

partitionmanager (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 13:02:26 +0100

partitionmanager (23.07.90-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key, copied from k3b

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:41:51 +0100

partitionmanager (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:58:29 +0100

partitionmanager (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 12:03:35 +0100

partitionmanager (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:26 +0100

partitionmanager (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:46:38 +0000

partitionmanager (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:30:37 -0600

partitionmanager (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:22:01 +0000

partitionmanager (22.12.0-1ubuntu1) lunar; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Dec 2022 08:59:19 +0000

partitionmanager (22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:07:17 +0100

partitionmanager (22.12.0-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * Remove self from uploaders (package now part of KDE team) 

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:48 +0100

partitionmanager (22.04.3-2) unstable; urgency=medium

  * Add libpolkit-qt5-1-dev as build-dep (fixes FTBFS)

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Aug 2022 11:51:10 +0200

partitionmanager (22.04.3-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1
  * Update copyright years
  * Remove trailing whitespace in copyright file
  * Remove inactive maintainer

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 12:45:41 +0200

partitionmanager (21.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 05 Mar 2022 18:21:39 +0200

partitionmanager (21.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 17 Feb 2022 11:30:32 +0200

partitionmanager (21.12.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Jan 2022 12:13:59 +0200

partitionmanager (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Aug 2021 12:31:44 +0900

partitionmanager (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Add myself to uploaders.
  * Bump dependencies according to cmake.

 -- Norbert Preining <norbert@preining.info>  Mon, 26 Apr 2021 09:50:21 +0900

partitionmanager (20.12.2-2) unstable; urgency=medium

  * Team upload.
  * Add the configuration for the CI on salsa.
  * Drop the Debian man page, as it offers no useful information.
  * Use the kf5 dh addon, so standard bits for KF-based applications are used.
  * Bump the libkpmcore-dev build dependency to 20.12.2-3~, as that version
    properly depends on the libkpmcore library package.
  * Drop the unused libkf5service-dev build dependency.
  * Enable the build on any architecture (not only Linux ones), as it should
    build fine now.

 -- Pino Toscano <pino@debian.org>  Fri, 12 Feb 2021 15:56:09 +0100

partitionmanager (20.12.2-1) unstable; urgency=medium

  * Update upstream GPG signing key.
  * New upstream release (20.12.2).
  * Removed Mark Purcell from the uploaders, thanks for your work on the
    package!
  * Update Vcs-* fields after moving the Salsa repo from extras/ to kde/.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Feb 2021 14:34:34 +0100

partitionmanager (20.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Jan 2021 09:09:14 +0200

partitionmanager (20.12.0-1) unstable; urgency=medium

  * Adapt watch file to new release-service location.
  * Borrow minimal upstream signing key from k3b.
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - bump Qt to 5.10
    - bump KF5 to 5 73
    - add libkf5dbusaddons-dev
    - drop libkf5kiocore5, uuid-dev
    - drop libatasmart-dev, libblkid-dev, libparted-dev that are build
      dependencies of kpmcore after the split
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed George Kiagiadakis from the uploaders, thanks for your work
    on the package!
  * Add myself to the uploaders.
  * Change maintainer to Debian Qt/KDE Maintainers now that Partition Manager
    is part of official KDE apps release service.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 10:07:33 +0100

partitionmanager (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signing key
  * Add new translation copyright

 -- Jonathan Carter <jcc@debian.org>  Tue, 20 Oct 2020 10:48:15 +0200

partitionmanager (4.1.0-2) unstable; urgency=medium

  * Small change upload for kpmcore ABI bump (to version 10)
  * Remove trailing whitespace in changelog
  * Bump debhelper-compat to 13

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 19:09:02 +0200

partitionmanager (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 24 Feb 2020 11:23:25 +0200

partitionmanager (4.0.0-2) unstable; urgency=medium

  * Set correct copyright information for appdata.xml in debian/copyright

 -- Jonathan Carter <jcc@debian.org>  Wed, 23 Oct 2019 11:35:53 +0000

partitionmanager (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1
  * Drop ancient versioned dependency on:
    - pkg-kde-tools
    - libkpmcore-dev
    - libparted-dev
  * Upgrade to debhelper-compat (12)
  * Remove cdbs

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Oct 2019 09:57:32 +0000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog partitionmanager`.
